recovery:
  state:
    round: 852
    hash: "a78533ff739700c8afc743bed3969b1951bb63358774a2b1ba866bbededee0a5d5daa54e537d0f6144a5edfebc602fc8"
    timestamp: "2025-11-10T05:53:00.196797Z"
  bootstrap: null
  package: null
  stream: null
